<?php // File: $Id: global.php,v 1.10.2.1 2002/03/23 11:21:21 jgm Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: Language Definitions for Members_List module
// ----------------------------------------------------------------------
define('_FUNCTIONS','Functions');
define('_GREETINGS','Greetings to our latest registered user:');
define('_HOMEPAGE','Homepage');
define('_MEMAIL','e-mail');
define('_MEMBERSLIST','Members list');
define('_MNICKNAME','nickname');
define('_MREALNAME','real name');
define('_MREGISTERED','registered users so far. There are');
define('_MREGONLINE','registered user(s) online right now.');
define('_MURL','url');
define('_NOMEMBERS','No members found for');
define('_ONLINEREG','Current registered users online:');
define('_OTHER','Others');
define('_PREVIOUS','Previous page');
define('_REALNAME','Real name');
define('_REGSOFAR','registered users so far.');
define('_SORTBY','Sort by:');
define('_USERSFOUND','users found for');
define('_USERSSHOWN','users shown');
define('_WEHAVE','We have');
?>